<?xml version="1.0" encoding="utf-8"?>
<GridLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Display"
    android:columnCount="2"
    android:rowCount="2"
    android:orientation="horizontal"
    android:id="@+id/parentLayout">

    <LinearLayout
        android:layout_rowWeight="1"
        android:layout_columnWeight="1"
        android:orientation="vertical"
        android:background="#6dd5ed"
        android:gravity="center">

        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:src="@drawable/ic_baseline_insert_drive_file_24"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Document"
            android:textSize="24sp"
            android:textColor="#8B7D7B"/>

    </LinearLayout>
    <LinearLayout
        android:layout_rowWeight="1"
        android:layout_columnWeight="1"
        android:orientation="vertical"
        android:background="#02aab0"
        android:gravity="center">

        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:src="@drawable/ic_baseline_photo_camera_24"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Camera"
            android:textSize="24sp"
            android:textColor="#8B7D7B"/>

    </LinearLayout>
    <LinearLayout
        android:layout_rowWeight="1"
        android:layout_columnWeight="1"
        android:orientation="vertical"
        android:background="#bdc3c7"
        android:gravity="center">

        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:src="@drawable/ic_baseline_burst_mode_24"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Gallery"
            android:textSize="24sp"
            android:textColor="#8B7D7B"/>

    </LinearLayout>
    <LinearLayout
        android:layout_rowWeight="1"
        android:layout_columnWeight="1"
        android:orientation="vertical"
        android:background="#eecda3"
        android:gravity="center">

        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:src="@drawable/ic_baseline_headset_24"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Audio"
            android:textSize="24sp"
            android:textColor="#8B7D7B"/>

    </LinearLayout>
    <LinearLayout
        android:layout_rowWeight="1"
        android:layout_columnWeight="1"
        android:orientation="vertical"
        android:background="#ee9ca7"
        android:gravity="center">

        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:src="@drawable/ic_baseline_location_on_24"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Location"
            android:textSize="24sp"
            android:textColor="#8B7D7B"/>

    </LinearLayout>

    <LinearLayout
        android:layout_rowWeight="1"
        android:layout_columnWeight="1"
        android:orientation="vertical"
        android:background="#a8e063"
        android:gravity="center">

        <ImageView
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:src="@drawable/ic_baseline_contacts_24"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Contact"
            android:textSize="24sp"
            android:textColor="#8B7D7B"/>

    </LinearLayout>

</GridLayout>